Subject: Ticket Assigned - Wrong phone number undelivered parcel
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 10:06:54 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong phone number undelivered parcel Contacted
Hi Good evening.
I just want to inform you guys that I did not receive my parcel today so I just checked from the tracking number its showing wrong mobile number. What I will do now? My mobile number is 055 279 7233 because yesterday I was having some problem with the internet connection. The tracking number is 9501330331.The address is Al Habtoor Accommodation X St. DIP2 near Al sondos apartment.
Thank you
Sent from Yahoo Mail on Android

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3098299